
package bbuvajava;

public class Empleado {

    private String dni;
    private boolean director;
    private int login;
    private String nombre;
    private Caja caj;

    public Empleado(){

    }
    public String getDni() {
        return dni;
    }

    public void setDni(String dni) {
        this.dni = dni;
    }

    public boolean getDirector() {
        return director;
    }

    public void setDirector(boolean director) {
        this.director = director;
    }

    public int getLogin() {
        return login;
    }

    public void setLogin(int login) {
        this.login = login;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public Caja getCaj() {
        return caj;
    }

    public void setCaj(Caja caj) {
        this.caj = caj;
    }

    public void Identificarse(String dni,int aux){
        System.out.println("introduce dni empleado");
        setDni(dni);
        System.out.println("introduce login");
        setLogin(aux);
    }

}
